<?php
/**
*
* Code for Automatic Google Ads extension for the phpBB Forum Software package.
*
* @copyright (c) 2018 Picaron - phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_GOOGLEANUNAUT'				=> 'Automatic Google AdSense',
	'ACP_GOOGLEANUNAUT_ID'			=> 'Google AdSense ID',
	'ACP_GOOGLEANUNAUT_ID_EXPLAIN'	=> 'Enter your Google AdSense ID code.<br />For example: <samp>ca-pub-0000000000000000</samp><br /><br />Automatic ads are a family of formats advertisement that offer you a simple and innovative way to monetize your content. To use them, you must place the same ad code once on each page. Subsequently, our systems will display ads at the optimal times when they are most likely to perform well and offer a positive user experience. <a href="https://support.google.com/adsense/answer/7478040?ref_topic=1307438" target="_blank">Click for more information</a>.',
	'ACP_GOOGLEANUNAUT_ID_INVALID'	=> '“%s” is not a valid Google AdSense ID code.<br />It should be “ca-pub-0000000000000000”.',
));
?>
