<?php
/**
*
* Code for Automatic Google AdSense extension for the phpBB Forum Software package.
*
* @copyright (c) 2018 Picaron - phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_GOOGLEANUNAUT'				=> 'Automatic Google AdSense',
	'ACP_GOOGLEANUNAUT_ID'			=> 'ID de Google AdSense',
	'ACP_GOOGLEANUNAUT_ID_EXPLAIN'	=> 'Introduzca su código ID de Google AdSense.<br />Por ejemplo: <samp>ca-pub-0000000000000000</samp><br /><br />Los anuncios automáticos son una familia de formatos de anuncio que le ofrecen una manera sencilla e innovadora de rentabilizar su contenido. Para utilizarlos, debe colocar el mismo código de anuncio una vez en cada página. Posteriormente, nuestros sistemas mostrarán anuncios en los momentos óptimos en que sea más probable que obtengan un buen rendimiento y ofrezcan una experiencia de usuario positiva. <a href="https://support.google.com/adsense/answer/7478040?ref_topic=1307438" target="_blank">Clic para más información</a>.',
	'ACP_GOOGLEANUNAUT_ID_INVALID'	=> '“%s” no es un código ID válido de Google AdSense.<br />Debería ser de esta forma “ca-pub-0000000000000000”.',
));
?>